.dropdown-menu {
  background: #ffffff;
  box-shadow: 0px 8px 24px rgba(66, 74, 83, 0.12),
    0px 1px 3px rgba(27, 31, 36, 0.12);
  border-radius: 6px;

  .dropdown-item {
    color: $primary;
    font-size: 14px;
    text-decoration: none;
    &:hover {
      color: $blue_4;
      background-color: $grey_6;
    }

    &.danger {
      color: $red_2;
      &:hover {
        color: $red_2;
        background-color: $red_3;
      }
    }
  }
}

.button-dropdown {
  &-wrapper {
    .dropdown-toggle {
      background-color: $primary;
    }
  }
}

.icon-dropdown-wrapper {
  .icon-toggle {
    cursor: pointer;
    width: 24px;
    height: 24px;
  }
}
